<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tab_title"
    android:layout_width="wrap_content"
    android:layout_height="32dp"
    android:background="@drawable/subject_tab_background_selector"
    android:gravity="center"
    android:paddingStart="12dp"
    android:paddingEnd="12dp"
    android:text="人气榜"
    android:textAlignment="center"
    android:textColor="@color/text_tabbar_style"
    android:textSize="12sp" />